/* =====================================
   FERDAX BRASIL
   LOGIN / CADASTRO
===================================== */


*{

margin:0;
padding:0;
box-sizing:border-box;

}



body{

font-family:'Poppins',Arial,sans-serif;

background:#f8fafc;

color:#1e293b;

}



.login-container{


height:100vh;

display:flex;

align-items:center;

justify-content:center;


background:

linear-gradient(
135deg,
#0f172a,
#0057d9
);


}



.login-box{


width:420px;

background:white;

padding:45px;

border-radius:20px;


box-shadow:

0 15px 40px rgba(0,0,0,.15);


text-align:center;


}



.login-box h1{


font-size:36px;

font-weight:800;

color:#0f172a;

margin-bottom:15px;


}



.login-box h1 span{


color:#0057d9;


}



.login-box h2{


margin-bottom:30px;

color:#64748b;


}



input{


width:100%;

padding:16px;

margin-bottom:18px;

border:

1px solid #e2e8f0;


border-radius:12px;


font-size:15px;


outline:none;


}



input:focus{


border-color:#0057d9;


}



button{


width:100%;

padding:16px;

border:none;

border-radius:12px;


background:#ffe600;


font-weight:800;

font-size:16px;


cursor:pointer;


transition:.3s;


}



button:hover{


background:#ffd000;

transform:translateY(-3px);


}



p{


margin-top:25px;

color:#64748b;


}



a{


color:#0057d9;

font-weight:700;

text-decoration:none;


}



.erro{


margin-top:20px;

background:#fee2e2;

color:#dc2626;

padding:12px;

border-radius:10px;


}
